/*
 * Custom jQuery Functions
*/

jQuery.noConflict();	
	
	/* Featured Articles on the Homepage */
	jQuery(document).ready(function(){  	
		jQuery('.homepage #featured').innerfade({
				animationtype: 'fade', 
				speed: 'normal',
				timeout: '5000',
				type: 'sequence',
				containerheight: 'auto'
		});
		
		jQuery('.homepage #featuredb').innerfade({
				animationtype: 'fade', 
				speed: 'normal',
				timeout: '7000',
				type: 'sequence',
				containerheight: 'auto'
		});
		
		jQuery('.homepage .trepiece').innerfade({
				animationtype: 'fade', 
				speed: 'normal',
				timeout: '9000',
				type: 'sequence',
				containerheight: 'auto'
		});
		
		
		
});
